> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kadoa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all available locations



## OpenAPI

````yaml get /v4/locations
openapi: 3.0.3
info:
  title: Kadoa API
  version: 3.0.0
  contact:
    name: Support
    email: support@kadoa.com
servers:
  - url: https://api.kadoa.com
security: []
paths:
  /v4/locations:
    get:
      tags:
        - Locations
      summary: Get all available locations
      responses:
        '200':
          description: List of available locations
          content:
            application/json:
              schema:
                type: object
                properties:
                  locations:
                    type: array
                    items:
                      type: object
                      properties:
                        countryName:
                          type: string
                          description: Full name of the country
                        isoCode:
                          type: string
                          description: Two-letter ISO country code in uppercase
        '401':
          description: Unauthorized access, either due to missing or invalid x-api-key
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication

````